[tool.poetry]
name = "gimkana"
version = "0.1.0"
description = ""
authors = ["Jacopo Nespolo <jacopo.nespolo@exact-lab.it>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"
fastapi = "^0.73.0"
python-dotenv = "^0.19.2"
uvicorn = "^0.17.0-post.1"
Jinja2 = "^3.0.3"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"


[tool.poetry.scripts]
start = "gimkana.main:start"
